 /******************************************
IMPORT
******************************************/

body {
  background-color: #d8d7d7;
}

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 10px;

}

#ocultarPC {
    display: none;
}

.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/Smart_Chat/Capa CHAT.png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/Smart_Chat/Smart CHAT.png");
    height: 530px;
    width: 100%;
    background-size: 100% 400px;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 3%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 40%;
text-align: right;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Pedagógico- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part3leve h4 {    
    margin-right: 50%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Design sem nome.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part4leve h4{
    padding-right: 40%;
}


.part5leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Conversação- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 3%;
}

.part5leve h4{
    padding-right: 45%;
}

.part6leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part6leve h4{
    padding-left: 50%;
}

.part7leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Início Imediato- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part7leve h4{
    padding-left: 50%;
}


.part8leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Alunos- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part8leve h4 {    
    padding-right: 50%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Alunos- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part8leveB h4{
padding-right: 45%;
}


.part8leveC {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Fundo-12 meses- CHAT.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 72px;
  letter-spacing: 0.7em; 
  color: #FFF;

}



.part9leve {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Chat Banner.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 450px;
}

.partonzeleve h3 {
font-size:  28px;
}


.tamdivH {
  /*background-color: red;*/
  width: 40%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}



.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}



/******************************************
RESPONSIVE
******************************************/

@media (max-width: 1250px) {

}

@media (max-width: 992px) {

     #ocultarPC {
    display: flex;
}   

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 5%;

}

 #ocult {
    display: none;
 }   

.homeleve {
    background-image: url("images/Smart_Chat/Capa CHAT.png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/Smart_Chat/Smart CHAT.png");
    height: 590px;
    width: 100%;
    background-size: 100% 450px;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 3%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 40%;
text-align: right;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Pedagógico- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part3leve h4 {    
    margin-right: 50%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Design sem nome.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part4leve h4{
    padding-right: 40%;
}


.part5leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Conversação- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 3%;
}

.part5leve h4{
    padding-right: 45%;
}

.part6leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part6leve h4{
    padding-left: 50%;
}

.part7leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Início Imediato- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part7leve h4{
    padding-left: 50%;
}


.part8leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Alunos- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part8leve h4 {    
    padding-right: 50%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Alunos- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part8leveB h4{
padding-right: 45%;
}


.part8leveC {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Fundo-12 meses- CHAT.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 72px;
  letter-spacing: 0.7em; 
  color: #FFF;

}



.part9leve {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Chat Banner.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 450px;
}

.partonzeleve h3 {
font-size:  28px;
}


.tamdivH {
  /*background-color: red;*/
  width: 40%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}



.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}

}

@media (max-width: 768px) {

     #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   

 .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 12%;
}

.homeleve {
    background-image: url("images/Smart_Chat/Capa CHAT.png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
}

.homeleve h3{
  font-size:  48px;

}

.part1leve {
    background-image: url("images/Smart_Chat/Smart CHAT.png");
    height: 650px;
    width: 100%;
    background-size: 100% 380px;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;    
    padding-right: 3%;
    padding-top: 3%;    
    background-color: #FFF;
}

.part1leve p{
padding-left: 30%;
text-align: right;
}

.part1leve h3{  
text-align: left;
align-items: left;
padding-left: 10%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Pedagógico- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 2%;
}

.part3leve h4 {    
    margin-right: 50%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Design sem nome.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part4leve h4{
    padding-right: 40%;
}


.part5leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Conversação- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 3%;
}

.part5leve h4{
    padding-right: 45%;
}

.part6leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part6leve h4{
    padding-left: 50%;
}

.part7leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Início Imediato- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 5%;
}

.part7leve h4{
    padding-left: 50%;
}


.part8leve {    
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Alunos- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part8leve h4 {    
    padding-right: 50%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Alunos- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

.part8leveB h4{
padding-right: 45%;
}


.part8leveC {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Fundo-12 meses- CHAT.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}



.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Variação Banner- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 450px;
}

.partonzeleve h3 {
font-size:  28px;
}


.tamdivH {
  /*background-color: red;*/
  width: 40%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}



.formode{
    height: 100%;
    width: 70%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}
}

@media (max-width: 468px) {


 .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 25%;
}

 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Smart_Chat/Design sem nome - 2023-04-25T144413.828.png");
    height: 350px;
    width: 100%;
    background-size: 100% 350px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Smart_Chat/Design sem nome - 2023-04-25T144427.252.png");
    height: 690px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 320px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (10).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 5%;
}

.part3leve h4 {    
    margin-right: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (9).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (12).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
}

.part5leve h4{
    padding-right: 0%;
}


.part6leve {
    height: 250px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (8).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-left: 0%;
}

.part7leve {
    height: 300px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (13).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 9%;
}

.part7leve h4{
    padding-left: 0%;
}


.part8leve {    
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Smart_Chat/Horário flexível (11).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    
    padding-top: 1%;
}

.part8leve h4 {    
    margin-right: 0%;
}

.part8leve h3 {    
    margin-right: 0%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (11).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 9%;
}

.part8leveB h4{
padding-right: 0%;
}

.part8leveC {
    height: 420px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 62px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Variação Banner- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}
}


@media (max-width: 430px) {
    .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 30%;
}

 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Smart_Chat/Design sem nome - 2023-04-25T144413.828.png");
    height: 380px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Smart_Chat/Design sem nome - 2023-04-25T144427.252.png");
    height: 770px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (10).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 5%;
}

.part3leve h4 {    
    margin-right: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (9).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 290px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (12).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
}

.part5leve h4{
    padding-right: 0%;
}


.part6leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (8).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-left: 0%;
}

.part7leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (13).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 9%;
}

.part7leve h4{
    padding-left: 0%;
}


.part8leve {    
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Smart_Chat/Horário flexível (11).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    
    padding-top: 1%;
}

.part8leve h4 {    
    margin-right: 0%;
}

.part8leve h3 {    
    margin-right: 0%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (11).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 9%;
}

.part8leveB h4{
padding-right: 0%;
}

.part8leveC {
    height: 420px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 56px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 330px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Variação Banner- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
}  

}

@media (max-width: 417px) {

     .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 42%;
}

 #ocultarPC {
    display: flex;
}   

 #ocult {
    display: none;
 }   
.homeleve {
    background-image: url("images/Smart_Chat/Design sem nome - 2023-04-25T144413.828.png");
    height: 400px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  38px;

}


.part1leve {
    background-image: url("images/Smart_Chat/Design sem nome - 2023-04-25T144427.252.png");
    height: 880px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    
    padding-top: 3%;
    text-align: center;

}

.part1leve p{
padding-left: 3%;
padding-right: 3%;
text-align: center;
}

.part1leve h3{  
text-align: center;
align-items: center;
padding-left: 3%;
padding-right: 3%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  28px;
}

.tamdiv {
  /*background-color: red;*/
  width: 30%;
  margin: 0 auto;
  height: 100%;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;

}


.part3leve {    
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (10).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 5%;
}

.part3leve h4 {    
    margin-right: 0.5%;
}



.part4leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (9).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 2%;
}

.part4leve h4{
    padding-right: 0%;
}



.part5leve {    
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (12).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 1%;
}

.part5leve h4{
    padding-right: 0%;
}


.part6leve {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (8).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
}

.part6leve h4{
    padding-left: 0%;
}

.part7leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (13).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 9%;
}

.part7leve h4{
    padding-left: 0%;
}


.part8leve {    
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: right;
    background-image: url("images/Smart_Chat/Horário flexível (11).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    
    padding-top: 1%;
}

.part8leve h4 {    
    margin-right: 0%;
}

.part8leve h3 {    
    margin-right: 0%;
}

.part8leveB {
    height: 280px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Horário flexível (11).png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 9%;
}

.part8leveB h4{
padding-right: 0%;
}

.part8leveC {
    height: 420px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Immersion/Fundo 18 meses- Smart Immersion.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 6%;
    align-items: center;
    text-align: center;
    color: #FFF;
}

.part8leveC h1{
  font-size: 49px;
  letter-spacing: 0.7em; 
  color: #FFF;

}


.part9leve {
    height: 310px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Smart_Chat/Variação Banner- Chat.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
    background-color: #cecece;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #cecece;
} 

}

